/* Add in overwriting styles here */
.email-overlay{
    margin-top:0% !important;
    top:45% !important;
}
.emailSignUp .email-overlay a.myCustomBtn{
    margin-top:5px !important;
}
#sidebar-wrapper {
    background: #000 url("resources/images/nav/nav-bkg.jpg") no-repeat scroll right top;
}
#industrial #sidebar-wrapper {
    background: #000 url("resources/images/nav/nav-bkg-IND.jpg") no-repeat scroll right top;
}
/* require for ICEfaces form conflict */
form { position:inherit !important; }

/* left and filter menu fix */
li.dropdown { display:inline !important;} 

.dropdown-toggle { text-transform:uppercase !important; }

.sidebar-header .search-box a { color:#fff !important; padding:20px !important;  }

.header-nav .flags {
    padding-top: 3px;
}

.list-view .list-header .pagination .pag-info {
    letter-spacing: 0.04em;
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.list-view .list-header .pagination .pag-info a,
.list-view .list-header .pagination .pag-info div {
    float: left;
}
.list-view .list-header .pagination .pag-info a {
    color: #f58026;
    text-decoration: none;
}
.list-view .list-header .pagination .pag-info div {
    color: #9c9a9a;
}
.list-view .list-header .pagination .pag-info .of {
    margin: 0 4px;
}
.list-view .list-header .pagination .pag-info .beginning,
.list-view .list-header .pagination .pag-info .end {
    color: #575656;
}
.list-view .list-header .pagination .pag-info .fa.fa-caret-left {
    margin-left: 14px;
}
.list-view .list-header .pagination .pag-info .fa {
    color: #f58026;
    font-size: 24px;
    margin: -4px 8px 0;
}
.list-view .viewAll img {
    height: auto;
    width: 100%;
}
#pagination.bottom {
    float: left;
}
#pagination.bottom .pag-info .fa {
    margin-top: -3px;
}

input[type="checkbox"] {
    display: none;
}

input[type=checkbox] {
    display: none;
}

.checkbox-filter {
    background-color: #f5f5f5;
    color: #717171;
    display: inline-block;
    font-size: 11px;
    margin: 2px 1px;
    padding: 4px 10px;
    text-align: center;
    width:100%;
    font-family: "Oswald","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight:normal !important;
    cursor: pointer;
}

.checkbox-filter.checkbox-size {
    width: 50px;
}

.checkbox-filter.checkbox-size:hover, .checkbox-filter:hover {
    background-color: #fff !important;
    color: #000 !important;
}


.checkbox-color, .checkbox-filter.checkbox-color {
    display: inline-block;
    font-size: 11px;
    margin: 2px 3px;
    padding: 4px 10px;
    text-align: center;
    width: 36px;
    height: 18px;
    font-family: "Oswald","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight:normal !important;
    outline: 3px solid transparent;
}

.checkbox-filter.checkbox-color:hover {
    outline: 3px solid #fff !important;
}


label { font-weight:normal !important; }

<!-- mobile label -->
.fa-li {
    left: -2.14286em;
    position: absolute;
    text-align: center;
    top: 0.142857em;
    width: 2.14286em;
}
span.fa {
    display: inline-block;
    font-family: FontAwesome;
    font-feature-settings: normal;
    font-kerning: auto;
    font-language-override: normal;
    font-size: inherit;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-synthesis: weight style;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    text-rendering: auto;
    transform: translate(0px, 0px);
}


input[type="checkbox"] + span:before {
    position: relative;
    top: 3px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    margin-right: 4px;
    margin-left: 3px;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
input[type="checkbox"] + span:before {
    //content: "\e157";
}
input[type="checkbox"]:checked + span:before {
    //content: "\e067";
}

/*input[type="checkbox"].checkbox-hide.checkbox-size + span {
    
}
input[type="checkbox"]:checked.checkbox-hide.checkbox-size + span {
}

input[type="checkbox"].color-check.checkbox-hide + span {
    
}
input[type="checkbox"]:checked.color-check.checkbox-hide + span {
    border-style: solid;
    border-color: black;  
}*/

.checkbox {
    padding-left: 0px;
}

.iceCmdLnk.filterBTN {
    background-color: #d5d5d5;
    color: #000 !important;
    float: left;
    margin: 0 2px;
    width: 48%;
    border-radius: 0;
    color: #fff;
    cursor: pointer;
    font-family: "Oswald","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 20px; 
    padding-top:5px;
    padding-bottom:5px;
    padding-left: 10px;
    padding-right: 10px;
    position: relative;
    text-align:center; }


/*weyco custom */
.products div.product div.description p.price.new-price .old {
    color: #717171;
    text-decoration: line-through;
}
.products div.product div.description .pr-snippet-read-write {
    display: none !important;
}
.p-w-r button{
    display:inline !important;
}
.p-w-r .pr-review-display.pr-rd-display-tablet .pr-review, .p-w-r .pr-review-display.pr-rd-display-desktop .pr-review{
    border-bottom:1px solid #eeeeee !important; 
}
.p-w-r article, .p-w-r aside, .p-w-r details, .p-w-r figcaption, .p-w-r figure, .p-w-r footer, .p-w-r header, .p-w-r hgroup, .p-w-r menu, .p-w-r nav, .p-w-r section{
	padding:1px !important;
}
.p-w-r .pr-category-snippet__item{
  display: inline-block !important;
}
.p-w-r .pr-category-snippet__total{
  display: none !important;
}
.p-w-r .pr-star-v4-0-filled {
  background-image: url("resources/images/pr-zero-star.png") !important;
}
.p-w-r .pr-star-v4-100-filled {
  background-image: url("resources/images/pr-star.png") !important;
}
.p-w-r .pr-star-v4-50-filled {
  background-image: url("resources/images/pr-half-star.png") !important;
}
.p-w-r .pr-star-v4-75-filled {
  background-image: url("resources/images/pr-75-star.png") !important;
}
.p-w-r .pr-star-v4-25-filled {
  background-image: url("resources/images/pr-25-star.png") !important;
}
.pr-histogram-label,
.p-w-r .pr-review-snapshot .pr-review-snapshot-block .pr-snapshot-tag-def span,
.p-w-r .pr-review-snapshot .pr-review-snapshot-msqs .pr-snapshot-highlight, .p-w-r .pr-review-snapshot .pr-review-snapshot-subratings .pr-snapshot-highlight,
.p-w-r .pr-review-snapshot .pr-msq-list dd{
    font-size:1.5rem !important;
}

.products div.product div.description .pr-snippet-stars {
    width: 100%;
}
.products div.product div.description .pr-stars {
    float: none;
    display: block;
}
#dropSignin .form-control.input-email {
    background: url("resources/images/input-email.png") no-repeat scroll left center #fff;
}
#dropSignin .form-control.input-password {
    background: url("resources/images/input-password.png") no-repeat scroll left center #fff;
}
#dropSignin .form-control.loginButton {
    text-align: center;
}
.drop-wrapper #dropCart table tr.cart-itemRow {
    width: 100%;
}
.drop-wrapper #dropCart table tr.cart-itemRow.odd {
    background-color: #fff;
}
.drop-wrapper #dropCart table tr.cart-itemRow td {
    padding: 1px;
}.drop-wrapper #dropCart table tr.cart-itemRow td.shoe {
    padding: 1px 1px 1px 20px;
}
.pr-stars-small {
    background-image: url("resources/images/stars_small.png") !important;
}
.pr-snippet-read-write a.pr-snippet-link { color:#333 !important; }
.pr-snippet-read-reviews, .pr-snippet-review-count { display:none !important; }
div.pr-snippet-read-write div.pr-snippet-write-first-review p {float: left !important;}

.pr-snippet-wrapper { padding:0em !important; background:none !important; border:none !important;  margin: 0 auto 0px !important; }	
.pr-snippet-read-write {
    background: none !important;
    border: none !important;
    clear: none !important;
    float: left;
    padding: 0 !important;
    margin: -3px 0 0 !important;
    font-size: 14px !important;
    font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif !important;
}
#shoe-images ul, #shoe-images-mobile ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.detail-icon {
    display: inline !important;
}
#shoe-images .shoeThumbs.col-sm-2 ul li, #shoe-images-mobile .shoeThumbs.col-sm-2 ul li {
    margin-bottom: 13.5%;
}

.detail-view #breadcrumbs span.bc-divider {
    padding: 0 2px;
}

.bc-last { color: #f58026; cursor: default; }
.bc-last:hover { opacity:0.5; cursor: default;}

.detail-view .shoe-images-mobile .shoe-thumb span {
    float: left;
    width: 14.285%;
}
.detail-view .shoe-images-mobile .shoe-thumb span img {
    height: auto;
    width: 100%;
}
.detail-view .shoe-info p.price .sale-price {    
    color: #f58026;
    display: block;
}
.detail-view .shoe-info p.price .price-was {    
    color: #6A6A6A;
    text-decoration: line-through;
}
.detail-content div.visible-sm.visible-xs.shoe-info-mobile p.price span.sale-price {
    color: #f58026;
    display: inline;
    margin-right: 20px;
}
.detail-content div.visible-sm.visible-xs.shoe-info-mobile p.price span.price-was {    
    color: #6A6A6A;
    text-decoration: line-through;
}

.detail-view .products .product .description a span.price {color: #000; cursor: pointer; font-weight:bold;}
.detail-view .products .product .description a:hover {text-decoration: none;}

#videoIframe, #videoIframeMobile {
    display: none;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
    margin-top: 15%;
}
#videoIframe iframe,
#videoIframe object,
#videoIframe embed,
#videoIframeMobile iframe,
#videoIframeMobile object,
#videoIframeMobile embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.detailVideo {
    background: url("masterslider/skins/default/light-skin-1.png") no-repeat scroll -14px -150px rgba(0, 0, 0, 0);
    height: 50px;
    width: 50px;
    position: absolute;
    margin-top: -25px;
    margin-left: -25px;
    top: 45%;
    left: 45%;
    display: none;
    cursor: pointer;
}

/* swatch selected */
div.badge { z-index:1 !important; }
.detail-view .shoe-info div.add-to-cart span, .detail-view .shoe-info-mobile div.add-to-cart span {
    background-color: #000;
    color: #fff;
    display: block;
    font-size: 20px;
    font-weight: bold;
    padding: 10px;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
    opacity: .5;
    cursor: default;
}
.pr-snippet-stars { padding: 0 !important; }

/* Account */

#account-content table, #account-content td, #account-content tr { 
    border: 0px solid #fff !important;
    background-color: none !important;
    line-height:none !important;
    padding: 0px !important;
    text-align:left !important;
    vertical-align:middle !important;
    padding-left: 0px !important;}

#account-content {
    font-size: 14px;
}
#account-content table {
    width: 100%
}
#account-content table th { padding: 21px 5px 20px !important; }
#account-content fieldset {
    margin: 20px 10px 10px 0;
    padding: 10px;
    float:left;
}
#account-content legend {
    border: 0;
    margin-bottom: 0;
}
#account-content .myaccount {
    margin-top: 10px;
}
#account-content .forgotPassword .input-field {
    margin-bottom: 0px;
}
#account-content .forgotPassword .reg-btn {
    margin: 0px;
}
#account-content .my-account {
    color: #000;
    font-family: "Oswald","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 18px;
    text-transform: uppercase;
    height: 18px;
    margin: 0;
    padding: 10px 5px 25px 0;
    text-align: left;

}
#account-content .reg-btn {
    background: url("resources/images/btn-orange.jpg") repeat scroll center top #ffffff;
    color: #ffffff;
    cursor: pointer;
    margin: 20px 0 0;
    padding: 5px 10px;
    width: auto !important;
    border: 0;
}

#account-content .req-btn {
    background: url("resources/images/btn-orange.jpg") repeat scroll center top #ffffff;
    color: #ffffff;
    cursor: pointer;
    margin: 0px 0 0 5px;
    padding: 5px 10px;
    width: auto !important;
    border: 0;
}


#account-content .input-field {
    border: 1px solid #cccccc;
    border-radius: 5px;
    height: 30px;
    margin: 0 5px 5px 15px;
    padding: 3px;
    width: 150px;
}
#accountOrderHistory th {
    width: 10%;
    padding-right: 5%;
}
#accountOrderHistory .orderCancel {
    background: url( '../images/cancel.png' ) no-repeat center left;
    padding-left: 20px;
    float: left;
    width: 18px;
    height: 18px;
}
#account-content .evenColumn {
    background-color: #ECECFB;
}

@media (max-width: 767px) {
    #account-content {
        font-size: 10px !important;
    }
    #account-content .my-account {
        font-size: 14px;
    }
    #account-content .input-field {
        width: 110px;
    }
    #account-content fieldset {
        float:left;
    }

}
#account-content .continue-btn {
    background: url("resources/images/btn-orange.jpg") repeat scroll center top #ffffff;
    border: 0 solid #d1cfbf;
    color: #ffffff;
    cursor: pointer !important;
    font-size: 9px;
    margin: 10px 0;
    padding: 5px;
    text-align: center;
    text-transform: uppercase;
    width: 180px;
}

#account-content .orderNumber {
    text-align: left;
    padding-left:0px;
    font-size: 30px;
    font-weight: bold;
    height: 30px;
    margin: 10px auto 0;
    text-transform: uppercase;
    display:block;
}

#account-content .orderConfirm {
    text-align: left;
    padding-left:0px;
    font-size: 15px;
    font-weight: bold;
    margin: 10px auto 0;
    text-transform: uppercase;
    display:block;
}

#account-content .orderDate {
    display: block;
    font-size: 14px;
    font-style: italic;
    font-weight: normal;
    padding: 5px 0 0 20px;
}
#account-content .orderHeaderConfirm {
    margin-top: 10px;
}

.myaccountCol1, .myaccountCol2 { vertical-align:baseline !important; }

.white-wrapper {
    background: #fff none repeat scroll 0 0;
}
.white-wrapper {
    background-color: #fff;
}
#footer ul.footer-navigation li.footer > span.header {
    color: #000;
    display: block;
    font-family: "Oswald","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 18px;
    margin-bottom: 15px;
    text-transform: uppercase;
}
.footer-navigation .end {
    margin-bottom: 20px;
}
/*
.footer-navigation .category a {
  font-weight: bold;
}
*/
.footer-navigation .category .sub-category a {
    font-weight: normal;
}
.submenu .category a {
    opacity: 1;
}
.submenu .category .sub-category a {
    opacity: .5;
}
/* Not sure what this is for....  Breaks Header...  New Site is based on 12 columns, so sm-6 is 50% and there is no sm-14...
@media (min-width: 768px) {
  .col-sm-6 {
    float: left;
  }

  .col-sm-6 {
    width: 50%;
  }
  
 
 .col-sm-6, .col-sm-14 {
  position: relative;
  padding-left: 10px; 
  min-height: 1px;
  padding-right: 10px;
}
.col-xs-6, .col-xs-14 {
  float: left;
}
}

@media (min-width: 480px) {
  .col-sm-6, .col-sm-14 {
    float: left !important; }

  .icePnlGrp.itemTable.col-sm-12 {  border:0px; }

  #account-content table, #account-content th  { 
    border: 0px solid #fff !important;
    background-color: none !important;
    line-height:none !important;
    padding: 0px !important;
    text-align:left !important;
    vertical-align:middle !important;
    padding-left: 0px !important;
    width:auto !important;}
  }
*/

h2.header-text {
    margin-top: 40px;
    margin-bottom: 30px;
    font-weight: bold;
    text-transform:uppercase;
}

/* urbanFarmer */
.urban-farmer {
    padding-left: 10px;
    padding-right: 10px;
}
.urban-farmer h2 {
    margin-top: 40px;
    margin-bottom: 30px;
    font-weight: bold;
    text-transform:uppercase;
    text-align: center;
}
.urban-farmer .panel-group .panel a.toggle-link img {
    width: 100%;
    height: auto;
    cursor: pointer;
}
.urban-farmer .panel-group .panel .urban-content {padding: 30px 20px;}
.urban-farmer .panel-group .panel .urban-content h3 {margin-top: 0px;}
.urban-farmer #accordion {margin-top: 30px;}



/* sizingInfo */
.sizing-info h4{
    text-transform: uppercase; 
    color: #727272; 
    margin-top: 40px; 
    margin-bottom: 10px;
}
.sizingTable {
    padding-bottom: 25px;
    max-width: 100%;
    width: auto;
}
.sizingTable td {
    color: #666666;
    font-size: 12px;
    padding: 3px;
    text-align: center;
    text-decoration: none;
    width: 60px;
}
.sizing-info table th{padding:0 0 0 0;}
.sizing-info table th:first-child{text-align:left;}

@media (max-width: 1020px) {
    .sizingTable {padding-bottom: 0px;}
}
@media (max-width: 479px) {
    .sizingTable td {font-size: 8px;}
    .sizing-info table th:first-child{padding-left:5px;}
}



/* FAQ */
.faq h2 {font-weight: bold; margin-top: 40px;}
.faq h4 {
    text-transform: uppercase; 
    color: #727272; 
    margin-top: 20px; 
    margin-bottom: 10px; 
    font-weight: bold;
}
.faq a.question{
    display: block;
    padding: 5px 0;
    color: #000;
    cursor: pointer;
}
.faq a.question:hover {color: #f58026; text-decoration: none;}
.faq a.question.selected {color: #f58026;}	
.faq .answer div {padding: 25px; line-height: 25px; background-color: #fff;}		
.faq .contact {color: #f58026; margin-top: 20px; margin-bottom: 40px;}
.faq .contact a{font-size: 23px; margin-left: 10px;}
.faq .contact a:hover{color: #000; text-decoration: none;}

@media (max-width: 1020px) {
    #main-content .faq {padding-left: 20px; padding-right: 20px;}
    .faq .contact a{margin-left: 0px;}
}



/* Rep Info */
.rep-info div .section {margin-bottom: 20px;}
.rep-info h3.region {
    padding: 0px;
    margin: 0px;
    margin-bottom: 10px;
    font-family: "league-gothic", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 20px;
    text-transform: uppercase;
}
.rep-info div .section h4 {
    margin: 0; 
    padding: 0; 
    color: #727272; 
    font-family: "league-gothic","Helvetica Neue",Helvetica,Arial,sans-serif; 
    font-size: 13px; 
    font-weight: bold;
}
.rep-info div .region {
    margin: 0; 
    padding: 0; 
    margin-bottom: 10px;
    font-family: "league-gothic","Helvetica Neue",Helvetica,Arial,sans-serif; 
    font-size: 20px; 
    font-weight: bold;
    text-transform: uppercase;
}
.rep-info div .section p {margin: 0; padding: 0;}



/* pressRelease */
.press-release { font-size: 11px; }
.press-release h3 {font-size: 20px;}
.press-release .press-sidebar h3{
    margin-top: 0px;
    text-transform: uppercase;
    font-family: "league-gothic", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #717171;
}
.press-release ul {list-style-type: none; list-style-position: inside; margin: 0; padding: 0; margin-bottom: 30px;}
div.press-sidebar ul.press-listing li {padding: 5px 0; color: #000; text-transform: capitalize;}
div.press-sidebar ul.press-listing li a {color: #000;}
div.press-sidebar ul.press-listing li a:hover {color: #f58026; text-decoration: none;}
div.press-sidebar ul.press-listing li.active a {color: #f58026 !important; text-decoration: none;}

.press-release .press-helper {height: 60px;}
.press-release .press-helper .text {float: left; color: #f58026;}
.press-release .press-helper .date {float: right; color: #717171}



/* media */
#media-caro-wrapper {
    padding-top: 20px;
    padding-bottom: 10px;
}
#media-caro-wrapper h3 {
    font-family: "league-gothic", "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    color: #636363;
}
/* Horizontal Scroll arrows and functionality */
/*
#media-caro-wrapper #media-caro .owl-controls .owl-nav div.owl-prev {
  background: url("masterslider/skins/default/light-skin-2.png") repeat scroll -89px -26px rgba(0, 0, 0, 0);
  left: -20px;
  margin: -20px 5px 5px;
}
#media-caro-wrapper #media-caro .owl-controls .owl-nav div.owl-next {
  background: url("masterslider/skins/default/light-skin-2.png") repeat scroll -89px -103px rgba(0, 0, 0, 0);
  right: -20px;
  margin: -20px 5px 5px;
}
*/
#media-content .thumb-container .media-thumb {
    margin-bottom: 10px;
    margin-top: 10px;
}
#media-content .thumb-container .media-thumb a {
    display: block;
    position: relative;
}
#media-content .thumb-container .media-thumb a img {
    width: 100%;
    height: auto;
}
#media-content .thumb-container .media-thumb a:hover .overlay {
    opacity: 0.8;
    filter: alpha(opacity=80);
}
#media-content .thumb-container .media-thumb a .overlay {
    width: 100%;
    height: 266px;
    position: absolute;
    top: 0;
    background-color: #000;
    color: #fff;
    text-align: center;
    opacity: 0;
    filter: alpha(opacity=0);
    display: table;
}
#media-content .thumb-container .media-thumb a .overlay p {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    font-family: "league-gothic", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 25px;
    line-height: 40px;
    text-transform: uppercase;
    opacity: 1;
    filter: alpha(opacity=100);
}



/* Styles for the Distributor Map Page */
#gmap {
    height: 510px;
    width: 100%;
}
#gmap .canvas_map {
    background-color: #65b6cf !important;
}
.gm-style-mtc,
.gm-style-cc {
    display: none;
}
#distributor-map {
    position: relative;
}
.wrap_controls {
    position: absolute;
    width: 400px;
    top: 10px;
    right: 40px;
    background-color: #f58026;
    padding: 10px 10px;
    font-size: 10px;
    z-index: 2000;
}
.wrap_controls div.controls_title {
    float: left;
    width: 30%;
    margin-top: 6px;
    font-family: "league-gothic", "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-size: 18px;
    color: #fff;
}
.wrap_controls select {
    width: 70%;
    float: left;
    background-color: #ffffff;
    background-image: none;
    border: none;
    border-radius: 0;
    box-shadow: none;
    color: #717171;
    display: block;
    font-size: 14px;
    height: 35px;
    line-height: 1.42857;
    padding: 7px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    border: 1px solid #e0e1e1;
    font-family: "Lato", Helvetica, Arial, sans-serif;
    font-size: 13px;
    font-weight: 600;
}
.gm-style-iw {
    width: 100%;
    min-width: 200px;
}
.gm-style-iw h3 {
    font-size: 13px;
    margin-top: 5px;
}
@media (max-width: 767px) {
    #gmap {
        height: 250px;
    }
    .wrap_controls {
        position: relative;
        width: 100%;
        top: inherit;
        right: inherit;
        background-color: #f58026;
        padding: 0px;
        font-size: 10px;
        height: 40px;
        z-index: 2000;
        padding-right: 20px;
    }
    .wrap_controls div.controls_title {
        float: left;
        padding-left: 20px;
        width: 30%;
        margin-top: 6px;
        font-family: "Lato", Helvetica, Arial, sans-serif;
        text-transform: uppercase;
        font-size: 9px;
        color: #fff;
    }
    .wrap_controls select {
        width: 70%;
        float: left;
        background-color: #ffffff;
        background-image: none;
        border: none;
        border-radius: 0;
        box-shadow: none;
        color: #717171;
        display: block;
        font-size: 14px;
        height: 30px;
        margin-top: 5px;
        line-height: 1.42857;
        padding-right: 20px;
        padding: 5px 12px;
        transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
        border: 1px solid #e0e1e1;
        font-family: "Lato", Helvetica, Arial, sans-serif;
        font-size: 13px;
        font-weight: 600;
    }
}



/* Retailers */
#ONLINERETAILERS  { position:relative; float:left; margin-left: 6px; }
#ONLINERETAILERS .retailerinfo {
    color: #f58026;
    font-weight: bold;
}
#ONLINERETAILERS .retailerheader  { float:left; position:relative; font-weight:bold; font-size:11px; }
.retailerlogos img { border:1px solid #ededed !important; margin: 5px 0; }
.retailerlogos {  float:left; }
.retailerlogos div { width:175px; margin: 0 5px; display: inline; }
.retailers-page h2 {margin-top: 40px; margin-bottom: 30px; font-weight: bold; }


.icePnlPop.container-fluid {
    background-color: #f5f5f5 !important;
    padding-bottom: 20px;
    padding-top: 70px; }



/* miniCart popUp , use to position the popUp */
#mini-cart,
#mini-cartMobile {
    position: absolute;
    top: 49px;
    z-index: 99999;
}
#mini-cartMobile {
    position: fixed;
    right: 20px;
    top: 60px;
}
#mini-cart .fa-caret-up {
    font-size: 25px;
    left: 55px;
    top: -17px;
    position: absolute;
    color: #d9d8d8;
}
.icePnlPop.mini-cart-popup  { 
    position:relative;
    float:left;
    color:#5D5D5D !important;
    width:100%;
    background: #fff;
    border: 0px solid #d9d8d8;
    padding: 10px 0 0 10px;
    z-index: 99999;
}
#mini-cart .mini-cart-popupHdr a.fa-plus-circle,
#mini-cartMobile .mini-cart-popupHdr a.fa-plus-circle {
    float: right;
    font-size: 18px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    cursor: pointer;
    color: #5D5D5D;
    text-decoration: none;
}
#mini-cart .mini-cart-popupHdr a.fa-plus-circle:hover,
#mini-cartMobile .mini-cart-popupHdr a.fa-plus-circle:hover {
    color: #f58026;
}
.icePnlGrdCol1.mini-cart-headerCol1 { text-align:left; }
.icePnlGrdCol2.mini-cart-headerCol2 { float:right; }
.mini-cart-header { width: 320px; }
.iceDatTbl.mini-cart-table { width: 320px; }
.icePnlGrd.mini-cart-body {
    margin-bottom: 10px !important;
    width: 320px;
    font-size: 10px;
}
#mini-cartMobile .mini-cart-header,
#mini-cartMobile .mini-cart-table,
#mini-cartMobile .mini-cart-checkout-btn,
#mini-cartMobile .mini-cart-totals,
#mini-cartMobile .mini-cart-body {
    width: 220px;
}
.mini-cart-table td {
    padding: 5px;
    border-bottom: 1px solid #d9d8d8;
}
.mini-cart-table .iceOutTxt { text-align: left; }
.mini-cart-table .iceOutTxt.cartPrice { 
    text-align: right;
    float: right;
}
.icePnlGrdCol1.mini-cart-bodyCol1 { float:left; text-align:left;  }
.mini-cart-totals { width: 320px; }
.mini-cart-totals td { padding: 10px 5px; }
.mini-subtotals { font-size:12px; }
.mini-subtotals-amount { padding-left:5px; float: right; }
.mini-cart-checkout-btn {
    background: url("resources/images/btn-orange.jpg") repeat scroll center top #ffffff;
    text-align: center;
    position: relative;
    width: 320px;
    display: block;
    color: #fff;
    text-decoration: none !important;
    font-size: 20px;
    font-weight: 900;
    text-transform: uppercase;
    padding:10px 0;
}
.mini-cart-checkout-btn:hover {
    color: #000;
}





/*quickview */
/* Breaks Video Pop Up on Homepage
.modal {      bottom: 0px;
     display:visible !important;
     left: 0px;
     outline: 0px none;
     overflow: hidden;
     position: fixed;
     right: 0px;
     top: 0px;
     z-index: 1; }
*/
.quickView .modal-dialog .modal-content .modal-body {
    padding: 10px;
}
.modal-body {
    padding: 20px;
    position: relative;
}


.quickView .modal-dialog {
    width: 900px;
}
.modal-dialog {
    margin: 30px auto;
    width: 600px;
}
.modal-dialog {
    margin: 10px;
    position: relative;
    width: auto;
}
.modal.quickViewModal .modal-dialog .modal-content .qv-image div.ms-showcase2-template {display: block !important;}


/* video breaks if not supplied*/
/* Only 12 Columns
.col-sm-14 {
  width: 87.5%;
}
*/

/* emailSignUp */
.email-sign-up .row {margin-top: 50px; margin-left: auto; margin-right: auto;}
.email-sign-up label {text-transform: uppercase; font-weight: bold !important; font-size: 20px;}
.email-sign-up .email-button {text-transform: uppercase;display:block;width:100%;height:34px;padding:6px 12px;font-size:14px;line-height:1.42857143;color:#fff;background-color:#f58026;background-image:none;border:1px solid #ccc; text-align: center;}
.email-sign-up .email-button:hover {color: #000; text-decoration: none;}
.email-sign-up .insert-email {text-transform: uppercase;display:block;width:100%;height:34px;padding:6px 12px;font-size:14px;line-height:1.42857143;color:#555;background-color:#fff;background-image:none;border:1px solid #ccc;}

@media (max-width: 1240px) {
    .products div.product a {position: initial;}
}


/* Shopping Cart Quickview */
div.selectors .selector {
    width: 31% !important;
    font-size: 12px;
    padding: 6px 4px;
}	

.header .iconsRight {
    color: #ffffff;
    float: right;
    font-size: 14px;
    height: 64px;
    line-height: 64px;
    text-align: center;
    width: 65px;
}
.header .open-socials {
    color: #ffffff;
    float: none;
    font-size: 14px;
    height: 0;
    line-height: 0;
    text-align: none;
    width: 0;
    z-index: 99999;
}
.header .iconsRight a {
    display: inline;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
}
.header .iconsRight .fa {
    display: inline-block;
    float: right;
    line-height: 4;
}
.header .iconsRight .fa.fa-shopping-cart {
    margin-right: 15px;
}
#dropCartMobile .fa.close {
    color: #000;
    cursor: pointer;
    float: right;
    font-size: 18px;
    transform: rotate(45deg);
    z-index: 500;
    margin-bottom: 10px;
}
@media (max-width:1025px) {
    /*@media (max-width:1403px){*/
    .drop-wrapper {
        margin-left: 0;
        padding-left: 0;
    }
    .drop-wrapper td {
        padding: 0;
    }
}
#dropCartMobile table tr td {
    border: none;
}
.preferences {
    padding-left:10px;
    padding-right:10px;
}
.preferences .header {
    background-color: transparent;
}
.preferences select {
    -moz-appearance: button;
    -webkit-appearance: button;
    appearance: button;
}
.preferences .form-signup {
    background-color: #f58026 !important;
    clear: both;
    color: #fff;
    float: left;
    font-size: 20px;
    height: auto;
    line-height: 20px;
    margin: 15px 0;
    padding: 10px 30px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    width: auto;
}



/* hide color swatches from view mobile */
#mobile-filters-color input[type="checkbox"] + span:before {
    display:none;
}
#mobile-filters-color input[type="checkbox"]:checked + span:before {
    display:none;
}

/* show input circles on mobile */
#mobile-filters input[type="checkbox"] + span:before {
    content: "\f10c";
    font-family:'FontAwesome';
}
#mobile-filters input[type="checkbox"]:checked + span:before {
    content: "\f192";
    font-family:'FontAwesome';
}

.detail-view .shoe-info div.color ul.color-list li.selected a {
    border-bottom: 0px solid transparent;
    padding-bottom: 0px;
}
.detail-view .shoe-info div.color ul.color-list li a {
    padding-bottom: 0px;
}
.detail-view .shoe-info div.color ul.color-list li a:hover {
    border-bottom: 0px solid transparent;
    padding-bottom: 0px;
}
.detail-view .shoe-info div.color ul.color-list li.selected a img {
    border-bottom: 2px solid #000;
    padding-bottom: 8px;
}
.detail-view .shoe-info div.color ul.color-list li a img {
    padding-bottom: 8px;
    border-bottom: 2px solid transparent;
}
.detail-view .shoe-info div.color ul.color-list li a img:hover {
    border-bottom: 2px solid #000;
    padding-bottom: 8px;
}
@media (max-width:1240px){
    #dropCartMobile .container-fluid {
        padding-top: 20px;
    }
}
.emailSignUp .email-overlay .emailAddress {
    border-radius: 0;
    margin: 20px 15%;
    width: 70%;
}
.st-facebook-counter {
    background-image: url("resources/images/detailView/facebook_counter.png") !important;
    transition: all 0.4s ease 0s;
}
.st-facebook-counter:hover {
    background-image: url("resources/images/detailView/facebook_counter-2.png") !important;
}
.st-twitter-counter {
    background-image: url("resources/images/detailView/twitter_counter.png") !important;
    transition: all 0.4s ease 0s;
}
.st-twitter-counter:hover {
    background-image: url("resources/images/detailView/twitter_counter-2.png") !important;
}
.st-pinterest-counter {
    background-image: url("resources/images/detailView/pinterest_counter.png") !important;
    transition: all 0.4s ease 0s;
}
.st-pinterest-counter:hover {
    background-image: url("resources/images/detailView/pinterest_counter-2.png") !important;
}


.list-filter ul.filters-selected li {
    display:none;
}

.list-filter ul.filters-selected li.active {
    display:inline;
}


.nav-pills-child > li > a{ border-radius: 4px !important; cursor:pointer;  }
.nav-pills-child { display:inline-table; }

.badge { margin-left:5px; }

/* Store Locator */
.locatorContainer { padding: 5px !important; }

/* Locator Layout Formatting */
#LOCATOR .locatorMap { width: 450px; height: 450px; max-width: 100%; max-height: 100%; }
#LOCATOR .loc-wrapperCol1, .loc-wrapperCol2 { vertical-align:top; }
#LOCATOR .results { display:block; }
#LOCATOR .resultName{ font-weight:bold; background:url(../resources/images/ico_enlarge.gif) no-repeat center left; padding-left:15px;   border-bottom:1px dotted #ededed; margin-bottom:5px;}
#LOCATOR .resultProducts { display:block; background:url(../resources/images/ico_doublearrow.gif) no-repeat center left; padding-left:15px; }
#LOCATOR .resultsPhone { margin-bottom:10px; display:block; }
#LOCATOR .onlineRetailers {
    text-transform:uppercase;
    font-size: 12px;
    line-height: 21px;
    text-align: left;
    margin-bottom:0px !important;
}
#LOCATOR .retailerBTN { margin: 10px 0; }
#LOCATOR .statement {   text-transform:uppercase; vertical-align:baseline;   }
@media (max-width: 479px) {
    #LOCATOR .statement { font-size: 11px; }
    #LOCATOR .locatorMap { width: 450px; height: 350px; max-width: 100%; max-height: 100%; }
}
@media (max-width: 360px) {
    #LOCATOR .statement { font-size: 9px; }
    #LOCATOR .locatorMap { width: 450px; height: 250px; max-width: 100%; max-height: 100%; }
}

#LOCATOR .collections-label {   text-transform:lowercase; vertical-align:middle }
#LOCATOR .collections-container { width:600px; margin-bottom:40px; }
#LOCATOR .loc-wrapperCol1, #LOCATOR .loc-wrapperCol2 { vertical-align:top; margin: 0 30px; }
#LOCATOR .collections-footer { margin:5px auto;}
#LOCATOR .search-field {
    border:1px solid #999999;
    font-size:12px;
    font-weight:normal;
    margin:5px 5px 5px 0px;
    padding-left:5px;
}
#LOCATOR .input-field { 
    display: inline-block;
    color:#666666;
    padding:0px 0 0px 3px;
    font-size: 12px;
    border:1px solid #999999;
    background-color:#FFFFFF;
    width: 100px;
}
#LOCATOR .googmap { margin:10px 0px; }
#LOCATOR .googmap img{
    max-width:inherit;
}
#LOCATOR .find {
    display: inline-block !important;
}
#LOCATOR .find-button {
    background: none repeat scroll 0 0 #333333;
    color: #FFFFFF;
    font-size: 10px;
    padding: 3px 5px;
    margin-left:5px;
    text-align: center;
    width: 100px;
    text-transform:uppercase;
    border: 0px solid #D1CFBF;
    margin-left:15px;
    position: relative;
    top: -1px;
}
#LOCATOR .iceMsgError{
    padding:5px 5px 5px 30px;
    background:#FFFFFF url(../resources/images/ico-error.gif) no-repeat center left;
    color:red;
    border:0px solid #DF0029;
    line-height:20px;
    font-style: italic;
    margin-top:5px;
    display: inline-block;
}

.footer.resources .gcHeader {
    margin: 15px 0;
    color: #000;
    display: block;
    font-family: "Oswald","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 18px;
    text-transform: uppercase;
}

@media (max-width: 1025px) {.ms-skin-default .ms-nav-next, .ms-skin-default .ms-nav-prev {display: none !important;}}


/* POP UP EMAIL SIGN UP */
/* EMAIL POP UP */
#mask {
    background-color: #000000;
    display: none;
    left: 0;
    position: fixed;
    top: 0;
    z-index: 99999;
}
#dialog.window.email {
    background: url("../images/emailPopupBackground.jpg") no-repeat center center #FFF;
    border: 12px solid #fff;
    display: none;
    height: 355px;
    left: 50%;
    margin-left: -280px;
    position: absolute;
    top: 15%;
    width: 537px;
    z-index: 999999;
    line-height: normal;
}
#dialog.window.email .emailsignupclose {
    cursor: pointer;
    position: absolute;
    top: 6px;
    right: 5px;
}
#dialog.window.email .signupTextHeader {
    color: #fff;
    font-size: 10px;
    margin-bottom: 5px;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    margin-top: 168px;
    letter-spacing: -0.01em;
}
#dialog.window.email .subscribeBtn {
    background: url("../images/emailPopupButton.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF !important;
    float: left;
    font-family: "Gotham",sans-serif;
    font-size: 18px;
    height: 32px;
    position: relative;
    text-align: center;
    width: 153px;
}
#dialog.window.email .emailsignupPop {
    clear: both;
    margin-left: 42px;
    padding-top: 244px;
    vertical-align: top;
    width: 428px;
}
#dialog.window.email .emailInputPop {
    float: left !important;
    position: relative;
    vertical-align: top;
}
#dialog.window.email .policysubscribeBox {
    float: right !important;
    position: relative;
    vertical-align: top;
}
#dialog.window.email .emailSignupBox {
    border: 0px groove #695749;
    padding: 9px 8px 8px;
    vertical-align: top !important;
    width: 256px;
    color: #000;
    font-size: 12px;
}
#dialog.window.email .privacyPop {
    color: #695749;
    font-size: 11px;
    font-weight: bold;
    text-decoration: underline;
    font-family: Arial, Helvetica, sans-serif;
    position: relative;
}
#dialog.window.email .email-msg-pop { 
    color:#DF0029; 
    font-size:11px; 
    float:left; 
}
#dialog.window.email .email-suc-pop { 
    color:green; 
    font-size:11px; 
    float:left; 
}

/* SALES TAG */
.index-slider .saletag {
    position: absolute;
    z-index: 999;
    right: 2%;
    width: 16%;
}
#top-bar,
.drop-wrapper {
    z-index: 1000;
}

.icon-tech-glacialgrip::before {
    content:'\e821';
}

#dropSizingChart img,
#SIZECHART img,
.sizing-info img {
    max-width: 100%;
}

.sizing-chart img {
    max-width: 100%;
    margin: 0 auto;
    display: block;
}

.drop-wrapper .dropIt .container-fluid label {
    line-height: 20px;
    margin-top: 10px;
}

.drop-wrapper #dropLanguage ul li {
    margin-bottom: 20px;
}

.drop-wrapper #dropLanguage ul li a img {
    display: inline-block;
    width: 25px;
    height: 17px;
    margin-right: 4px;
}

.detail-view .shoe-info div.selectors .selector, 
.detail-view .shoe-info-mobile div.selectors .selector {
    height: 42px !important;
    width: 80% !important;
}

/* search autocomplete */
#sList{    
    color: #000; 
    background-color: #fff;
    border: 1px solid lightgray; 
    position:absolute; 
    font-size: 14px; 
    width: 100%;    
    z-index: 99;       
    padding: 0;
    list-style-type: none;
    text-align: left;
}

.auto-option:focus{
    background-color: #F0F0F0;
    cursor: pointer;
}

.auto-option:hover{
    background-color: #F0F0F0;
    cursor: pointer;
}

#sListMobileD{     
    overflow-y:hidden; 
    position:absolute; 
    z-index: 99; 
    width: 94.5%; 
    top: 52px;
    left: 7px;
    font-size: 14px; 
    background-color: #000; 
    color: #fff; 
    border-top-color: white; 
    border-top-style: solid; 
    border-top-width: 1px; 
    padding-left: 5px; 
    font-size: 14px; 
    padding: 0;
    list-style-type: none;
    text-align: left;
}

.auto-mobile-option-d:hover{
    background-color: #F0F0F0;
    cursor: pointer;
    color: #000;
}

#sListMobile{
    overflow-y:hidden; 
    position:absolute; 
    z-index: 99; 
    width: 94.5%; 
    top: 52px;
    left: 7px; 
    font-size: 16px;    
    background-color: #000;      
    border-top-color: white; 
    border-top-style: solid; 
    border-top-width: 1px; 
    padding-left: 5px;     
    padding: 0;
    list-style-type: none;
    text-align: left;	
}

.auto-mobile-option{
    height: 35px; 
    width: 100%; 
    background-color: #000; 
    color: #fff;
    font-size: 14px;    
    width: 100%; 
    padding-left: 5px; 
    padding-top: 5px;	
}

.auto-mobile-option:hover{
    background-color: #F0F0F0;
    cursor: pointer;
    color: #000;
}

.auto-mobile-option:active{
    background-color: #F0F0F0;
    cursor: pointer;
    color: #000;
}
